/*************responsive css start***********************/


@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}



@media only screen and (max-width: 767px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 0;
	padding-left: 0;
}
.float{
	position:fixed;
	width:65px;
	height:65px;
	left:6%;
	bottom:16%;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:45px;
	line-height:70px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.header{ padding-top:15px;}

.header ul {
    display:none;
}

.inner-page-header .banner-text {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 37%;
	z-index: 10;
	transform: translate(-50%, -50%);
}

.inner-page-header .header-page-title h1 {
    color: #fff;
    font-size: 14px; font-weight:600; line-height:22px;}

.inner-page-header .header-page-title h1 strong {
    color: #e3c32e;
    font-size: 15px;
    font-weight: bolder;
}

.inner-page-header .header-page-title a{ display:none;}


.animated-title > div {
    height: 70%;
    overflow: hidden;
    position: absolute;
    width: 60%;
}

.section2 h2 {
    font-size: 24px;
}

.full { margin-top:70px;}

.dr-profile{width:100%;}

.doc-pic img {
    margin-bottom:20px;
    width: 304px;}

.vedio h2 {
    font-size: 19px;
    margin: 0px;
    line-height: 36px;
}

.vedio h4 {
    font-size: 24px;
    padding-top: 15px;
}

.vedio h4 {
    font-size: 22px;
    padding-top: 15px;
}

.vedio a { font-size:16px;}

.vedio p {
    font-size: 20px;}

.section3 h2 {
    font-size: 24px;
	line-height:34px;
    padding-bottom: 25px;
    color: #fff;
}

.book h2 {
    color: #fff;
    line-height: 32px;
	font-size:24px;
	margin:0px;
}

.book h2 span{ display:block;}

.owl-controls .owl-prev {
	position: absolute;
	left: -5px;
	bottom: 105px;
	padding: 5px 14px;
	background: #CC3300;
	transition: background 0.50s ease;
}

.owl-controls .owl-next {
	position: absolute;
	right: -5px;
	bottom: 105px;
	padding: 5px 14px;
	background: #CC3300;
	transition: background 0.50s ease;
}

.section1 h2 {
    font-size: 24px !important;
    margin: 0px;
    line-height: 40px;
	padding-top:0px !important;
}

.logo2 img {
    width: 120px;
	float:none !important;
	padding-top:15px;
	display:none;
}

.section3 {
    background: linear-gradient(to right, #3e3c3c, #3f3c3c);
}

.testimonial {
    padding: 30px 30px 30px;
	margin:30px 10px 0px 10 !important;
	min-height:500px;
}

.footer i { padding-bottom:10px;}

.modal-dialog {
    width: 350px !important; margin: 150px auto;}

.get-call-back {
	position: absolute;
	top: 45%;
	right: -83px;
	background: #ae3a40;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 210px;
	position: fixed;
	text-align: center;
	margin-top: -28px;
	letter-spacing: 0.5px;
	font-size: 16px;}

.footer a img {
	padding-top:15px;
}

}
